<bugID>892185<Summary>Ctrl+Shift+J/Cmd+Opt+J should toggle the console</Summary><Description>If the devtools aren't open, it should open them and focus the console.

If the devtools are open, they should close.</Description></bugID>